.privacy-main{
    margin-top: 50px;
    margin-bottom: 50px;
}
.policy-heading{
    font-size: 75px;
}
.privacy-mail{
    padding-left: 17px;
    color: #000;
    font-weight: bold;
}
.privacy-mail:hover{
    text-decoration: none;
    color: #000;
}
.copyright-claims{
    margin-left: 30px;
}

@media(max-width: 768px){
    .policy-heading{
        font-size: 45px;
    }
}